/*
Theme Name: Theme Enfant Premium
Theme URI: http://www.creaweb2b.com/
Description: Theme enfant générique servant de base à tout projet de création web
Author: Fabrice ESQUIROL / Creaweb2b
Author URI: http://www.creaweb2b.com/
Template: Divi
Version: 1.0
*/

/* Styles personnalisés ci-après */

/* Masquer le diviseur barre latérale */
#main-content .container::before {display:none;}

.et_pb_slide {min-height:40.25vw;}

/* Styles récurrents formulaire de contact */
.et_pb_contact_right p input {max-width: 60px;}
.et_pb_contact p textarea {max-width: 100%;min-width: 100%;}

/*       404     */

.error404 .large-text{
  font-size: 25.0rem;
  font-weight: 900;
  line-height: 1em;
  margin-bottom: 0;
}

@media only screen and (max-width: 980px) {
  .error404 .large-text{font-size: 15.0rem;}
}
@media only screen and (max-width: 480px) {
  .error404 .large-text{font-size: 8.0rem;}  
}
/*  fin 404 Page  */
